<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	
	/*每个页面公共css */
	@import '@/uni_modules/uni-scss/index.scss';
	/* #ifndef APP-NVUE */
	@import '@/static/customicons.css';
	// 设置整个项目的背景色
	page {
		background-color: #f5f5f5;
	}

	/* #endif */
	.uni-nav-bar-text{
		font-weight: bold;
		font-size: 34rpx!important;
	}
	.example-info {
		font-size: 14px;
		color: #333;
		padding: 10px;
	}
	.twoline{
	  display: -webkit-box;
	  -webkit-box-orient: vertical;
	  -webkit-line-clamp: 2;
	  overflow: hidden;
	}
	
	.oneline{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.uni-navbar .uniui-left{
		font-weight: bold;
		font-size: 50rpx!important;
	}
	::-webkit-scrollbar { display: none; }
</style>
